Subject: [COSE] FW: New Version Notification for draft-schaad-cose-rfc8152bis-algs-00.txt

From: Jim Schaad <[email-masked]>
Date: Wed, 22 Aug 2018 18:46:15 -0700

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Wednesday, August 22, 2018 6:11 PM
To: Jim Schaad <[email-masked]>
Subject: New Version Notification for draft-schaad-cose-rfc8152bis-algs-00.txt

A new version of I-D, draft-schaad-cose-rfc8152bis-algs-00.txt
has been successfully submitted by Jim Schaad and posted to the IETF repository.

Name:		draft-schaad-cose-rfc8152bis-algs
Revision:	00
Title:		CBOR Algoritms for Object Signing and Encryption (COSE)
Document date:	2018-08-22
Group:		Individual Submission
Pages:		64
URL:            https://www.ietf.org/internet-drafts/draft-schaad-cose-rfc8152bis-algs-00.txt
Status:         https://datatracker.ietf.org/doc/draft-schaad-cose-rfc8152bis-algs/
Htmlized:       https://tools.ietf.org/html/draft-schaad-cose-rfc8152bis-algs-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-schaad-cose-rfc8152bis-algs

Abstract:
   Concise Binary Object Representation (CBOR) is a data format designed
   for small code size and small message size.  There is a need for the
   ability to have basic security services defined for this data format.
   This document defines the CBOR Object Signing and Encryption (COSE)
   protocol.  This specification describes how to create and process
   signatures, message authentication codes, and encryption using CBOR
   for serialization.  COSE additionally describes how to represent
   cryptographic keys using CBOR.

   In this specification the conventions for the use of a number of
   cryptographic algorithms with COSE.  The details of the structure of
   COSE are defined in [I-D.schaad-cose-rfc8152bis-struct].

   This document along with [I-D.schaad-cose-rfc8152bis-struct]
   obsoletes RFC8152.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat